html, body {
    overflow-x: hidden;
}

.logo img {
    width: 30%;
    margin-right:5%;
}
.logo{
   position:relative;
   text-align: right;
   margin-top:1%;
}

#logo-hr{
  background-color: rgb(56,145,24);
  width: 90%;
  height: 5px;
  border-radius: 10%;
  /*! visibility: none; */
}
 body {
     text-align: center;
     background-color: white;
     color: rgb(56,145,24);
     font-weight: 400;
     font-family: 'Concert One', cursive;
     font-size:30px;
     overflow-x: hidden !important;
     margin:0;
}
#tortoiga-name{
    color: rgb(200,200,100);
}
.tortoiga-name{
    color: rgb(200,200,100);
}
.highlighedSection{
    color: rgb(23,230,100);
}
 h1, h2, h3 {
     font-family: 'Concert One', cursive;
     color: rgb(200,200,100);
     font-size: 56px;
     padding: 3%;
}

 input {
     color: rgb(56,145,24);
     border: 5px solid rgb(215,228,117);
     border-radius: 1%;
     width:40%;
     min-height: 50px;
}
 textarea {
     color: rgb(56,145,24);
     border: 5px solid rgb(215,228,117);
     border-radius: 1%;
     border-radius: 1%;
     width:40%;
     height:80%;
}
 .footer-links {
     position: absolute;
     left: 0;
     margin-left: 2%;
     color: rgb(200,200,100);
}
 .footer-links a{
     color: rgb(200,200,100);
     text-decoration: none;
}
 .footer-copyright {
     text-align: center;
     margin-top:10%;
     /*padding-bottom: 5%;*/
     width: 100%
}

.footer-social .fa-brands {
  font-size: 5vw !important;
  padding :2%;
}

a {
    color:rgb(215,228,117);
}

 #consent-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    padding: 20px;
    display: none;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
 }
 #consent-banner button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
 }
 #consent-banner button.deny {
    background-color: #f44336;
 }


.spinner {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: white;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.hidden {
    display: none;
}